Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 47

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: TinyUmbrella Updated With Support for iOS 6.0.2, iOS 6.1

  1. #21
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Something y'all doing is wrong. Got the new version huh?

  2. #22
    I did a clean restore of 6.0.2 on my iPad mini about a week and a half ago. I just tried saving the SHSH blobs using TinyUmbrella, but it says it isn't there. It's still running 6.0.2. Should I wait to update it to 6.1, until redsn0w is updated and able to dumb the 6.0.2 blobs? They're there, and they're legitimate, so why can't I save them?

  3. #23
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,053
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Apple stop signing them already

  4. The Following User Says Thank You to 2k1 For This Useful Post:

    Kaleb112494 (01-28-2013)

  5. #24
    I guess I didn't realize that Apple stopping the signing of the firmware causes me not to fetch them. If I have a copy of the blobs on the device, why couldn't I dump them like I was able to with 5.0 and 5.0.1?

  6. #25
    Gotta get home and save these blobs quickly, I missed 6.0 and 6.0.1 blobs

    Curse u 2k1!!!

    But at least I got 6.0.2 so to u 2k1

  7. #26
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,712
    Thanks
    6,939
    Thanked 15,476 Times in 7,086 Posts

    Quote Originally Posted by Kaleb112494 View Post
    I guess I didn't realize that Apple stopping the signing of the firmware causes me not to fetch them. If I have a copy of the blobs on the device, why couldn't I dump them like I was able to with 5.0 and 5.0.1?
    A bootrom exploit is needed to dump them from the device. Which is why only iPhone 4 and lower can do that.

  8. The Following User Says Thank You to Simon For This Useful Post:

    Kaleb112494 (01-28-2013)

  9. #27
    Quote Originally Posted by Simon View Post
    A bootrom exploit is needed to dump them from the device. Which is why only iPhone 4 and lower can do that.
    So I have to wait until the exploit is released in the form of redsn0w, absinthe, etc? Because if so, I can wait to update. I have no problem with that

  10. #28
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,712
    Thanks
    6,939
    Thanked 15,476 Times in 7,086 Posts

    Quote Originally Posted by Kaleb112494 View Post
    So I have to wait until the exploit is released in the form of redsn0w, absinthe, etc? Because if so, I can wait to update. I have no problem with that
    No, there is currently no bootrom exploit for a 4S or higher device. You cannot dump the shsh from them. Only way to save shsh for them is request it from apple, who only give the latest shsh (6.1 now). There is really no need for 6.0.X shsh anyway. 6.1 is the shsh that you are going to want to save.

  11. #29
    Quote Originally Posted by Simon View Post
    No, there is currently
    Currently, you said. The whole point of the new iOS 6 exploit is that it is a bootrom based exploit, right? If it is, and the exploit is released publicly, say around Sunday, I believe was the estimation, then I will or will not have a chance at saving them?

    I like to save every possible SHSH just in case I need to go back to one for a certain reason.

    And I'm not trying to fight you, I'm just trying to understand 100% if what I've been told could be accurate or not. I really do appreciate the help and what not.

  12. #30
    Quote Originally Posted by Kaleb112494 View Post
    Currently, you said. The whole point of the new iOS 6 exploit is that it is a bootrom based exploit, right? If it is, and the exploit is released publicly, say around Sunday, I believe was the estimation, then I will or will not have a chance at saving them?

    I like to save every possible SHSH just in case I need to go back to one for a certain reason.

    And I'm not trying to fight you, I'm just trying to understand 100% if what I've been told could be accurate or not. I really do appreciate the help and what not.
    There is no bootrom exploit involved with the iOS 6.1 jailbreak. Only limera1n devices have a bootrom exploit.

    Some newer devices can restore back and forth between iOS 5 firmwares as long as SHSH blobs are saved due to a vulnerability in the APTicket system. It's not bootrom-based.

    iOS 6 is not included in this vulnerability.

  13. The Following User Says Thank You to Anthony Bouchard For This Useful Post:

    Kaleb112494 (01-28-2013)

  14. #31
    LOL That's why i use redsnow to save my blobs TU never updated until it's to late

  15. #32
    Quote Originally Posted by Justahbu View Post
    LOL That's why i use redsnow to save my blobs TU never updated until it's to late
    What are they really late for? iOS 6.0.2 blobs are technically useless since there's going to be no reason to go back to iOS 6.0.2.

  16. #33
    Quote Originally Posted by Justahbu View Post
    LOL That's why i use redsnow to save my blobs TU never updated until it's to late
    I was waiting on TinyUmbrella to update so I could save the SHSH blobs for 6.0.2 since it's easy doing it that way but it was done too late

  17. #34
    Quote Originally Posted by Anthony Bouchard View Post
    What are they really late for? iOS 6.0.2 blobs are technically useless since there's going to be no reason to go back to iOS 6.0.2.
    It was a generalization, it's not whether they are useful or not it's just the point that they maybe could had been useful but it wasn't updated until it was to late...

  18. #35
    My iPhone is a Part of Me thevmax's Avatar
    Join Date
    Mar 2009
    Location
    West Milwaukee
    Posts
    591
    Thanks
    9
    Thanked 36 Times in 28 Posts

    Quote Originally Posted by Justahbu View Post
    LOL That's why i use redsnow to save my blobs TU never updated until it's to late
    Yes, but if you are running an Iphone 5 , like myself and a lot of others, you don't have the ability to run redsn0w yet.

    So we have to use Tiny Umbrella, if it has been updated. I was only able to save SHSH for 6.0.1 and 6.1, but since I don't plan on ever going back from 6.1 it shouldn't be a problem.

    This is why I was asking for the jailbreak before IOS 6.1 was released. That way I could have saved my SHSH on IOS 6.0.2 with RedSn0W.
    Last edited by thevmax; 01-29-2013 at 12:45 AM.

  19. #36
    Quote Originally Posted by thevmax View Post
    Yes, but if you are running an Iphone 5 , like myself and a lot of others, you don't have the ability to run redsn0w yet.

    So we have to use Tiny Umbrella, if it has been updated. I was only able to save SHSH for 6.0.1 and 6.1, but since I
    don't plan on ever going back from 6.1 it shouldn't be a problem.
    You could of still used redsnow to backup your blobs... Even with a ip5

  20. #37
    Quote Originally Posted by Justahbu View Post
    It was a generalization, it's not whether they are useful or not it's just the point that they maybe could had been useful but it wasn't updated until it was to late...
    They're just in time for what really matters. iOS 6.1.

  21. #38
    Quote Originally Posted by Anthony Bouchard View Post
    They're just in time for what really matters. iOS 6.1.
    Yea well it seems you missed my point In my last post

  22. #39
    Quote Originally Posted by Justahbu View Post
    Yea well it seems you missed my point In my last post
    I get your point, just don't see the necessity in consideration. They weren't in time for something that isn't important, but were in time for what was important.

  23. #40
    Quote Originally Posted by Anthony Bouchard View Post
    I get your point, just don't see the necessity in consideration. They weren't in time for something that isn't important, but were in time for what was important.
    Just saying if 6.0.2 was important a lot of people would have missed the train.. This time 6.0.2 wasn't important, That might not be the case next time, that is why I always use redsnow

Page 2 of 3 FirstFirst 123 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •